#superfish-1 li {
  position:static;
}

#superfish-1 {
  position: relative;
}

#superfish-1>li>ul {
  left:0;
  right:0;
  position:absolute;
  display:block;
}

#superfish-1>li>ul>li>ol {
  margin:0 100px;
}

#superfish-1>li>ul>li>ol>li {
  width:20%;
}

@media only screen and (max-width:768px) {
  #superfish-1>li>ul>li>ol>li {
    width:100%;
  }
}

@media only screen and (max-width:900px) {
  #superfish-1>li>ul>li>ol {
    margin:0;
  }
}

div.sf-depth-2,
a.sf-depth-2,
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent,
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper div.menuparent {
  font-size:1.3em;
  font-weight:400;
  overflow:hidden;
  color:#fff;
}

.sf-megamenu-column {
  margin:10px 3px 0 3px;
}

.sf-megamenu-column>ol {
  display:block;
  border-top:1px solid #949494;
  padding:12px 3px 5px 3px;
}

li.sf-depth-3 {
  position:relative;
}

#superfish-1>li>ul ul,
.sf-depth-3>ul {
  right:0;
  position:relative;
  bottom:0;
}
